/* compiled by scssphp v0.0.12 on Mon, 09 Jul 2018 17:48:39 +1200 (0.1423s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/*#top-nav a .icon-truck, #top-nav a .icon-key, #top-nav a .icon-cart {padding-left:5px;}*/
@media screen and (max-width: 1100px) {
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .wrap {
    padding: 0 20px;
  }
  #header {
    height: auto;
  }
  #container-header .wrap {
    padding: 0 0px;
    /*#top-nav {
			width:30%;
			}*/
  }
  #header #search #search-box-input {
    width: 150px;
  }
  #navigation, #breadcrumb, .auth-details, .container-main .content, .container-main-title .content, .container-main-top .content, .container-main-bottom .content, #footer, #base {
    padding-left: 0px;
    padding-right: 0px;
    /*#navigation {
	clear:both;
	float:none;
	height:auto;
	}*/
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 20px;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
}
@media screen and (max-width: 1000px) {
  #header #logo {
    max-width: none;
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
  #phone-num {
    float: left;
    padding-left: 0;
  }
  #top-nav {
    padding-right: 0;
  }
  #navigation {
    clear: both;
    float: none;
    /*height:auto;*/
    margin-top: 0;
    width: 100%;
    margin-bottom: 5px;
  }
  #navigation .sub-nav {
    top: 60px;
  }
  #navigation ul {
    float: none;
  }
  #navigation li {
    float: left;
    display: inline-block;
    width: 18%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 2.5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #navigation li:nth-child(5n+5) {
    margin-right: 0%;
  }
  #navigation li:nth-child(5n+6) {
    clear: both;
  }
  #navigation a {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (max-width: 850px) {
  /* Small Tablets */  #header #logo {
    max-width: none;
    width: 100%;
    text-align: center;
  }
  #phone-num {
    float: left;
    padding-left: 0;
  }
  #top-nav {
    padding-right: 0;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
    /* Show mobile navigation */
  }
  #mobile-navigation {
    display: block;
    height: auto;
  }
  #mobile-navigation a {
    float: left;
    display: inline-block;
    width: 30%;
    text-align: center;
    padding: 0 0 0 0;
    margin-right: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: both;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5 column grid to 3 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item {
    width: 30%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 5%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 5%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 5%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: both;
    /* 4, 3 column grid to 2 column*/
  }
  .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  #footer .footer-contact1, #footer .footer-links1 {
    clear: both;
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 650px) {
  /* Phones */  #container-topbar {
    height: auto;
    text-align: center;
  }
  #container-topbar .wrap {
    padding: 0;
  }
  #phone-num, #top-nav {
    float: none;
    clear: both;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
  }
  #phone-num {
    height: auto;
  }
  #phone-num a {
    clear: none;
    float: none;
    width: auto;
    height: auto;
    display: inline-block;
    /*line-height:50px;
		height:50px;
		padding:0 12px;
		color:#fff;
		background-color:#42af4b;
		margin-top:5px;
		margin-bottom:5px;*/
  }
  #phone-num a:hover {
    background-color: #fff;
    color: #414042;
  }
  #top-nav a {
    font-size: 20px;
    width: 33.3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  #header {
    /*#header #logo {
		max-width:45%;
		}
	
		#top-nav {
		clear:right;
		}*/
  }
  #header #search {
    /* Mobile navigation */
  }
  #mobile-navigation a {
    width: 48%;
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(3n+3) {
    margin-right: 4%;
  }
  #mobile-navigation a:nth-child(3n+4) {
    clear: none;
  }
  #mobile-navigation a:nth-child(2n+2) {
    margin-right: 0%;
  }
  #mobile-navigation a:nth-child(2n+3) {
    clear: both;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
    /*#footer .footer-contact1 {
		width:45%;
		margin-bottom:18px;
		}
			
		#footer .footer-contact2 {
		clear:left;
		width:45%;
		}
		
		#footer .footer-links1 {
		width:50%;
		}*/
  }
  #footer .footer-links1 .testimonials:before, #footer .footer-links1 .testimonials:after {
    display: none;
  }
  #footer .footer-links1 .testimonials {
    padding: 0;
  }
  .testimonial-item-text:before, .testimonial-item-text:after {
    content: '"';
    /* 7,6,5,4,3 column grid to 2 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 40px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.six-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.five-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.four-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 4%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
}
@media screen and (max-width: 520px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #top-nav a .icon-truck, #top-nav a .icon-key, #top-nav a .icon-cart {
    padding-left: 10px;
  }
  #top-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
  #top-nav a {
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }
  #header {
    height: auto;
  }
  #header #logo {
    width: 100%;
    padding: 0 20px;
    text-align: center;
    max-width: none;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    margin-top: 15px;
    margin-bottom: 10px;
  }
  #header #logo img {
    max-width: 100%;
    /*#top-nav,*/
  }
  #header #search {
    display: none;
  }
  #phone-num {
    display: none;
  }
  #header #mobile-link {
    display: block;
  }
  #mobile-menu a, #header #mobile-link a {
    width: 100%;
    float: none;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
    margin-top: 5px;
    font-weight: 600;
    text-transform: uppercase;
    vertical-align: middle;
  }
  #header #mobile-link .icon-phone, #mobile-menu a i.material-icons {
    padding-right: 10px;
  }
  #header #mobile-link .icon-phone {
    vertical-align: baseline;
  }
  #mobile-menu a i.material-icons {
    vertical-align: sub;
  }
  #header #mobile-link a {
    clear: none;
    float: right;
    /*display:inline-block;*/
    color: #fff;
    line-height: 22px;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 1;
    background-color: #42af4b;
  }
  #header #mobile-link h4 {
    display: none;
    /*#header #mobile-link:hover a {color:#fff;background-color:#231f20;}*/
  }
  #container-navigation {
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .auth-details {
    margin-top: 5px;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.6;
    color: #fff;
    padding: 15px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.6;
    text-align: left;
    color: #42af4b;
    padding: 0 35px;
    margin-bottom: 6px;
    background-color: #fff;
    font-weight: 400;
    text-transform: none;
  }
  #mobile-menu {
    display: inline-block;
  }
  #container-flash {
    display: none;
  }
  main:before {
    display: none;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  .small {
    font-size: 15px;
    line-height: 23px;
  }
  .large {
    font-size: 17px;
    line-height: 25px;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 20px;
    /*#footer .footer-contact1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:20px;
	}
		
	#footer .footer-contact2 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	}
	
	#footer .footer-links1 {
	float:none;
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:20px;
	}*/
  }
  #footer .footer-contact1 a {
    line-height: 2;
  }
  #footer {
    font-size: 16px;
    line-height: 26px;
  }
  #desktop-link {
    display: inline;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Small Screens / Tablets */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
    /* Display mobile message. Disable on 6th*/
  }
  #mobile-message {
    display: none;
  }
}
@media screen and (max-width: 340px) {
  #top-nav a {
    width: 100%;
    margin-bottom: 0px;
  }
}
